.sf_header_wrapper { background-image: url(images/bg_fm84.jpg);
 }
.sf_extra3 {  background-image: none; }
body { background-color:#FFFFFF; }
.sf_main_header { color:#333333; }
.sf_sub_header { color:#None; }
.sf_pagetitle { color:#FFFFFF; }
.sf_footer { color:#FFFFFF; }
.sf_main { background-color:#None; }
.sf_region3 { background-color:#None; }
.sf_navigation { background-color:#None; }
.sf_navigation ul li { background-color:#None; }
.sf_navigation ul li a { color:#FFFFFF; }
.sf_navigation ul li a { background-color:#None; }
.sf_navigation ul li a:visited { color:#FFFFFF; }
.sf_navigation ul li a:hover { color:#FFFFFF; }
.sf_navigation ul li a:hover { background-color:#None; }
.sf_navigation ul li.active-nav a { color:#None; }
.sf_navigation ul li.active-nav a { background-color:#None; }
a { color:#7fff00; }
a:link { color:#7fff00; }
a:visited { color:#7fff00; }
a:hover { color:#7fff00; }
body#page_2194f405-df57-46f8-a39f-8541f8d14c1c div#content1 { width:94.95%; }
body#page_2194f405-df57-46f8-a39f-8541f8d14c1c div# { width:100%; }
